<?xml version="1.0" encoding="UTF-8"?>

<!-- NodeTypes.xslt
Description:
This file contains variables defining Quality Control Node Types.
These types must match the values in the jocnfg.mdb database file used for job order configuration.

Notes:
This file is compatible with the msxml / msxsl 4.0 XML parser and transform tools.

History:
2002-04-01 		Original		R. Trent Garverick
2008-06-04 		Integrated MCD          AZ
-->

<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform">
	<xsl:output method="xml" version="1.0" encoding="UTF-8" indent="yes"/>
	
	
	<!-- ******************************************************
		Quality Control System Node Types
		******************************************************		
	-->
	
	<xsl:variable name="MainNode" select="1"/>
	<xsl:variable name="CDNode" select="2"/>
	<xsl:variable name="MCDNode" select="13"/>
	<xsl:variable name="StdMCDNode" select="14"/>
	<!-- Not used, at least for now
	<xsl:variable name="OITSvrNode" select="3"/>
	<xsl:variable name="OITClientNode" select="4"/>
	<xsl:variable name="AC800OPCNode" select="5"/>
	-->
	<!--xsl:variable name="Other" select="6"/-->
	<xsl:variable name="OtherTypeNode" select="6"/>
</xsl:stylesheet>
