<?xml version="1.0" encoding="UTF-8"?>
<!-- OrientationTypes.xslt

Description:
This file contains variables defining Quality Control Orientation Types.
These types must match the values in the jocnfg.mdb database file used for job order configuration.

Notes:
This file is compatible with the msxml / msxsl 4.0 XML parser and transform tools.

History:
  2008-06-05		Integrated MCD: added file to main QCS branch		AZ
-->

<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform">
	<xsl:output method="xml" version="1.0" encoding="UTF-8" indent="yes"/>
	
	<!-- 
	******************************************************
	Display Orientation Types
	******************************************************		
	-->
	<!-- Display Orientation Types -->
	<xsl:variable name="ORI_BackFront" select="1"/>
	<xsl:variable name="ORI_FrontBack" select="2"/>

	<!-- 
	******************************************************
	Actuator Orientation Types
	******************************************************		
	-->
	<xsl:variable name="ORI_Act1atBack" select="1"/>
	<xsl:variable name="ORI_Act1atFront" select="2"/>

	<!-- 
	******************************************************
	Scanner Orientation Types
	******************************************************		
	-->
	<xsl:variable name="ORI_DB1atBack" select="1"/>
	<xsl:variable name="ORI_DB1atFront" select="2"/>


</xsl:stylesheet>
